body{background:none}
#footer{background:none}
html{height:100%;background-color:#000000;}
#video {
  object-fit: cover;
  height: 100%;
  width: 100%;

  position: absolute;
  top: 0;
  left: 0;

  opacity:0.2;
  z-index:-1;
}
/*@media (max-width: 750px) {
    #video { display: none; }
    body {
      background: url("https://assets.codepen.io/6093409/river.jpg") no-repeat;
      background-size: cover;
    }
}*/

#title{position:absolute;top:10%;left:0;right:0;color:#FFF;text-align:center;font-family:"lato",sans-serif;font-weight:300;font-size:50px;letter-spacing:10px;margin-top:-60px;padding-left:10px}
#title span{background:-webkit-linear-gradient(white,#38495a);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
@keyframes animStar {
from{transform:translateY(0px)}
to{transform:translateY(-2000px)}
}
a:link{color:#fff;text-decoration:none}
a:visited{color:#fff;text-decoration:none}
a:hover{color:#fff;text-decoration:none}

.video-wrapper {
  /* Telling our absolute positioned video to 
  be relative to this element */
  position: relative;  
  

  /* Will not allow the video to overflow the 
  container */
  overflow: hidden;

  /* Centering the container's content vertically 
  and horizontally */
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

